---
title: Soziokultur
tags: 
---
In größeren Städten gehören soziokulturelle Zentren seit Ende der 1970er Jahre zur Lebensqualität. Der "Pavillon" in Hannover oder die "Lagerhalle" in Osnabrück sind heute überregional bekannt. In den 1990er Jahren hat sich Soziokultur vermehrt auch in der Provinz Räumen erobert.
Das Bunte Haus in Celle ist mit seiner Geschichte angesichts vieler neuer Projekte in Niedersachsen längst nicht mehr die jüngste Einrichtung dieser Art.

Der Begriff "Soziokultur" findet sich in den Dokumenten der UNESCO ebenso wie in denen des Europarates. Gemeint ist damit eine "Kultur mit zwischenmenschlicher Wirkung", die sich kaum in die Rastern der klassischen Kultursparten einsortieren lässt. In Zentrum stehen an gesellschaftlichen Fragen orientierte kulturelle Projekte, die spartenübergreifend und in den Grenzbereichen von Kultur, sozialer Arbeit und politischer Bildung angesiedelt sind. Kulturell und politisch engagierte Menschen gestalten - ehrenamtlich und an basisdemokratischen Prinzipien orientiert - die Programme und Aktionen des Zentrums. Über die einzelnen Projekte kommen im Idealfall verschiedene Altersgruppen, soziale Schichten sowie Ethnien miteinander in Kontakt. Wenn auch die einzelnen Zentren auf unterschiedlichen Konzepten basieren, gemeinsam sind ihnen zumeist die Grundsätze ihrer Arbeit: selbstverwaltet, nicht-profitorientiert und inhaltlich unabhängig. Soziokulturelle Zentren sind gleichermaßen Theaterspielstätten, Ausstellungsorte, Diskussionsforen sowie Konzertveranstalter. Ihre Projekte zielen - ausgehend von gesellschaftlichen Erfahrungen und sozialen Lebenswirklichkeiten - auf die Verbindung von künstlerischer Kreativität und politischem Engagement. Es geht um die Organisierung und Erlebbarkeit einer demokratischen "Kultur von unten". Neben dieser Programmarbeit wird der kommunikative Charakter der Zentren vor allem durch die Gruppenarbeit geprägt. Das kann das Produzieren von Kunst in Theatergruppen, Bands oder Fotolabors sein. Vor allem aber sind es Gruppen und Initiativen aus dem Spektrum neuer sozialer Bewegungen, wie Frauen- und Selbsthilfegruppen, Ökologie- und Ausländerinitiativen, die hier den Ort für ihre Treffen und Veranstaltungen haben. Die Einnahmen der Zentren kommen aus Zuschüssen der Kommunen und des Landes, Mitgliedsbeiträge, Spenden, Eintrittsgelder und gastronomische Überschüsse. Doch finanzielle Engpässe sind überall vorprogrammiert. Denn während Museen, Theater oder Kunsthallen quasi unantastbare Bestandteile der Kulturszene sind, haben soziokulturelle Zentren manchmal noch mit einem "Schmudel-Image" zu kämpfen und sind als Akteure auch im politischen Alltag selten "Everybody's Darling". Doch ihre Anerkennung als Orte sozialen Lernens und kultureller Erfahrung ist meist nur eine Frage der Zeit gewesen. Ihre Arbeit, ihr Engagement, ihre Ausstrahlungs- wie Anzie-hungskraft garantieren trotz aller Konflikte ihren Bestand. Großen Anteil an der Entwicklung hat in Niedersachsen die Landesarbeitsgemeinschaft Soziokultur (LAGS), die als Interessenverband den Einrichtungen seit 1983 mit Beratung, Fortbildung und anderen Service-Leistungen zur Seite steht. Seit 1997 ist die LAGS sog. beliehene Unternehmerin des Landes Niedersachsen, das heißt, sie verwaltet und vergibt für das Land die Fördermittel für soziokulturelle Projekte und Investitionen. 
"Was uns fehlt," schrieb der bekannte Kulturpolitiker Hermann Glaser in den 1970er Jahren, "ist eine Soziokultur, die die Integration der Kultur in den gesellschaftlichen Raum bejaht. Kultur ist etwas, was man wie soziale und politische Probleme ungeniert anpacken kann und soll, und keine Walhalla, der man sich devot zu nähern hätte." Seine Forderung ist heute in vielen Zentren alltägliche Praxis.
 Das Bunte Haus in Celle ist eins von ihnen. 
Weitere Infos zu Sozio-Kultur: Nds. Ministerium für Wissenschaft und Kultur (Hrsg.), Kultur in Niedersachsen. Soziokulturelle Zentren, Hannover 1992.
oder im Internet unter:
http://www.soziokultur-niedersachsen.de/